.merken-background {
    background-color: #3383a6;
}

.merken-img {
    max-width: 100%;
    height: auto;
    max-height: 400px;
    min-height: 220px;
    display: block; 
    width: 100%;
}

.merken-img-height{
    max-height: 500px;
    min-height: 220px;
}

.merken-farbe {
    color: #3383a6 !important;
}

.nav-link.active {
    color: #3383a6 !important;
}